<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAcoD6MIV6xZ5o-4xPsBkdsCmzPSBQhWRj3avTaJ7D4k7cBpIDLMM0HcITD-_lX2uXSyg26sIwskIxUmETRG4JMTnaMCoNP6u1okSnf3GHXuHeVdRBmO85hUxSovLUhBPC8GKmkYJFBblEmD8TEY2efdrrtfKdhqhLAMLsQ2YsBb5kDQkRyURPgueWVCTX6W4BCyTYGQY9OBi0Wdcer6appO_zMVsnm2q9u0nfllBFdUSfIsEBMbdPyTGtTKKiEpcLVn6OLyDJQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1755752539484" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">3e677543-b809-5971-0b05-db5c1c0cc2a9</string>
</map>
